:host {
  display: block;
  position: relative;
  padding: 10px 0;
  float: left;

  &.ng-invalid {
      input.ng-touched {
        border: 0.8px solid #c90000;
        transition: border 0.5s;
      }


  }



}

input {
  background: #FFFFFF;
  /* Color/Neutral/4 - Grey 25% */

  border: 1px solid #ECEBED;
  box-sizing: border-box;
  /* Dropshadow 1 */

  box-shadow: 0px 7px 64px rgba(0, 0, 0, 0.07);
  border-radius: 6px;
  min-width: 240px;
  min-height: 48px;
  //font-family: Inter;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 20px;
  padding: 14px 16px;
  width: 100%;

  &:focus {
    outline: none
  }

  &.icon-right {
    padding-right: 35px;
  }



}


.show-password {
  display: inline-block;
  margin-left: -30px;
  cursor: pointer;

}
